## queen-beecon 1.0.0

=== debian/changelog ===
queen-beecon (1.0.0) unstable; urgency=low

  * New: -   
  * Changed: -
  * Bugfixing: - 

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Sat, 10 Jul 2010 8:30:00 +0100
