=== debian/control ===
Source: queen-beecon
Priority: extra
Maintainer: Alessandro Peralma <alessandro.peralma@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev, libdbus-glib-1-dev, libhildonfm2-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: queen-beecon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Customizable and flexible widget-based multi-instance monitoring, alerting and interactive tool.
 (http://wiki.maemo.org/Queen_BeeCon_Widget)
 The Widget is based on the execution of external Shell/OS Commands which can be
 either as simple as one-liner statements or as complex as articulated shell
 scripts, which, for example, fetch, parse and aggregate contents retreived from
 the system, other applications or the Internet. 
 There are two basic Widget types, Beecons and Snippets:
 Beecons are small cells whose background color or associated image/icon
 changes according to the executed Command Exit Status.
 Beecons can handle virtually unlimited Command Exit Status which can be used
 for displaying user defined icons/images 
 Snippets are normal text/graphic boxes with fixed background color and images
 which are not influenced by the executed Command Exit Status 
XB-Maemo-Display-Name: Queen BeeCon Widget
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1295
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gIRFx0hR3g/xAAAAAlw
 SFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAABW5SURBVHjatVoHWFTXtv5nBmaYGfrQ
 Owo2qoqAPRqNJrHHEr3WxBKNJl7zEmsUE/VijYnRq/HG2I1iFBugIgiKWEApAqJIBxGkMzJ9v3Vm
 UDGaiO+7b/Ptb+bss885q/7rX2fg4S3HwIGiozKZ0m7JkjOdLYSO9pVFmfAM6AcNFI2LFvmk/nn/
 woWn/L3c/K0fl5dBbCVtXra86w1unc8X8HQ6Lfvz/oYGZJ0/j/ltlYf3NsJ7emI83Xy3t7eTee7t
 teA11kBenIn0LDkmrZ4Poaj/K9dcu7IQmsduMBPVoyArH0PnD4HEdCqd0b32GVOn4un16wh68AA5
 bZGJ/zYKvPsuZnh7wxxsNq6fuw5NwQmY1FVDJJL8hSmMYYL3Yaq7iS5OWojTD+DaeSWt93/t/X//
 HUhJgaR9e/zUVpnarICrKyZ+8w166Q94YRizwB+5NT0Rm3AG5u6uEAq/adlp1OoqB3qCCW6f+R2p
 h9bgfiwgMjGl9fJX7q/VAkeOAAIBUF+PvvQ8p/+mAgKy/ny99VuGmeXn6DZiPFwHA6a8NSjI3UKr
 XWhqDAJpJiLjymooHi+EW6gUN1VjEXL4D/R5fxOdzX3lAdu3AyUl5DNjQKGAqEMH7PivKeDlhTnL
 l6P7y6s8SKSm0MmBDu2B1D+2oqH+I8THj8e1+AOI3CiAsuETdPdRQaqWo9+EWcgs3Iw9v91CTQ0f
 rWOOLI4LF7jENiggEgFyOd5rixfaooBg6FCMJyVEL1/CwOMbob4WkJr5wcs2Aoc2FaE8vSOqsqag
 /8iD6OgQgrJECUru0B4LASZNugYPD2DFCoZZsxiOHgWqyo+h6O55DBn8PzCi6OMmpwSPB7G7O7a+
 STijN23w8cHSFSvQ+8UKhx49aRZAoZSDA0K1GnB2D0UP/kmo0Ag3ex80JJtAS3+apwSwFFWM8SCV
 CgkIVDSZPuZz0g7hVsR+tA8YCXdFAaZN/RpHj23U5wHnhbo6fEAPsuCc9H/1gKh/f4yyt39Z0eLi
 Xrh+4ziExhYQm0hgZMzT38rV1heWpUF4HG2MR3EqVF9T4qlcA00DZYaaQx9tyx3C0NyYiLtXc+Fu
 nQJXSS7kGX+gV9f3CQx4eg8IhZRbppD26/f3ufC3HiDrf71yJQKeHTN2EYWFCqSmXsLN1BgsnDuL
 Fn3xFLdhah6EygdaNOSoYd1PCGE1Dw2ZZPoaHUwdLJEccwpMdwCNVcUoychH1f0vUZZ2B4pASt7o
 TahUAB46HRobGWxsDGhkZQV6HoZxhqSpfG18/438FmPHYtOECXA0OIrh+vV6REWJMWTIHL2VDu/d
 jchfziIqXYcnBaVwdBFCrJGiYo8CinwtdFYUblYMZmIzNJcnoeLGEahyYmFcloqKyxVwnzIXgWPW
 4pHYB17vzcT6zaNQXm6AVE54Lh8oF0QODrAlhDr7OiH/shL7+mJrbCy+pPDRj7t3h6OsbAj8/d7D
 uvX/RlXlY/Qj/44aPQp8ngD384ux8tuF+G74FVg3dENVkgKSIEpIghaVRgehgEceIK9UNCD9ajEc
 Zn4BS5/OOH9xPxwc3JGWFkPwWae3/L17gBPhj52dAZkyM1Gflgb713nhrzxg8ckn+H7kSP1FKCoC
 Ll7sioICGd1QgosXojFr5mxMmjgBRnwe5E2N8PPpBP+AECz6egdG9RFCYiNGRb0a92uU8LAUoqkJ
 qC4pRnpaFbp/uwUDpy2mYuIBiWMPSF1DMWb0UoLdPFRW5pJCnMEAW1tCL6neIyYUVqysDPFoy+jW
 DT8TAjDGDHPGDB7jjtXqoSw4OIRt3foj40ZV1RPm6OjOETK2efMP+rWli5ewMDo+9BHYxGCwqC86
 sjOzvdlvg8HCO4KlxR5lj55q2D+TKhiO3Wefnn7IppzKY9h/j53ILGFTpoBNn85jkyeDUTFjn31m
 mIGBqHqdwV/nAXu6SfiwYbDiDi5dAmQyHkJCOHeGIC8vgHJgCJydnXDmzDns3fsf/UVaylcdqdLQ
 2ICeYf8Cr+s03CtogCrvCuIjayhDgYn/joN98DAsSK5AkECLfziKwUwE0BkbQWzER1yFGnP9ZXjw
 IF4Po1wucFMmIxTTkFPJC5QLl1sL+wqMdu+O8GXL0O7Z8aFDPGKIrAWFmvHzz/EkqAEOg4JeFOdL
 cQlITIzHjBkzkH8vE8W5WVi18nvs1g6Gx0eemLf9Fry6D8D5nGo469SwNDPG0uwG7M5rQmZFMzRN
 KtwiyC1znIUPR4TpQYJQELm5hsLWqRMIoTDnz/K+BKM8Hs+Zikw/CwvD8blzwMiRBuGbm8/hu7Bb
 8Hc/geTkFIQEh6B9+3bIzy9EaWkRcnJy4efni7uUcfPmGp7jcykeY3oFQaBxR0F5DdRWNYivakKI
 uTF2FsgRamqEMe1MITHioUnDMIKK3m9FTbARTcW8YQJcjv0WFEZUdwDiYVwVt6f6sCg1FVte64Hu
 3dnPra1/6RIPFEpQKs9gxvRzeKdvGM4lBOCfC+fjl91H0NQopx7BHX369CMFyqFUqeHo5Pj8flpC
 n9tp2UgpUEIkNgUTGOM2hVqthqveOnxEwlsJ+YROVLQIpSwJM7/oZIGoWhXkjp/qLd+5M8hAhsoc
 GgqeSoWvXvIA5Z11XXXVioqKR2aJSeNCzc3N9KmhUt0hBFATrLXDD5sfY/ToHRgyrA84KvHwvjdm
 Tp2EObND4GZrD99uRB8c47FxbQ627thAVToVfALxmMu3EKg9BTvbbujo6w+V0BQu/GrE1qnRWyaC
 BQnfQIqIBXw8Ib5R9FRL3jHCLGtjpNdW6hXgYNXcXF+V9dWZ8wLlw/ScHOzVR03R/Uz2MOFnNDZp
 YOHcDTrKRg+/nrhX3JsuVMOny0msXLIO6zfUQCy0Jq5L5pIKqPVT4W5OJbQ8NRxspPDu4ITo6GuY
 PewdzFg5CfUNWfC3+BEfhXRB3LVsmITEIPCdQRiTWAozlRaTPCSwoQQmw0NO4XOnSglnCilvgtzd
 WXUY384EeWdd9JYn+ISJCdCxoyGpN21CSXY23PQe0KgVKLqfAweZEkF9pqIw+y4OzgvGB2v2wzfo
 LO7lJqBdh1sQW1BVqiXhuSeSpcylxujVx1VfKkECgMLn/fdCcbM0D/L62RBRmFg3+0NXxeAkM0Zk
 VATcu4XihlaHDyXGsBcbEcnT4bFSi8JGDezEAnS2EuJhjQIniSFOLlyqtzqnACf4zZt6gNEfU3I7
 EeuYQAXvKF9ibg+1zoySRAB+6TE0PkhG0NRlqEpPpEDqRHFdBzPqGKHhvajbnNAqDjNJSgoHMqHB
 MxQGjg5O8HILRkK8FzJuPYWaBLaxdcOj/Is4eioFY6vr4K5VoJmEp3qAJrpPJytjtCPhbz9RYvYD
 Oa50NcOTyhN6BbhCZm3NIaAhjLg5e7Ye/tfqk7ipvgaK6nN4nFmHO0ePIyPhIJydJJA3P4FKwcWh
 CEzOwRBRYCUzgD2niF4ZnkEZblJFBgdYch1Ysxb1CjXKK5n+FMdCjamV/LCXG9YPcEfo01rcL6pB
 E51sJEXiKxTYViSHkU6J86778DCpC1laTsLyngvdenKVOiAArtSjDDc6ff5kTu9JEZ3PfjIOnv1d
 YN8pEFd+XwHlVSDGZSZMZH7IyyAR6AEqsQmExOsFImYQuDWTalGMEVthT2kPJbvQWEfeJWcplfRp
 i07tnGFB7iytkOHKwwbYOsjQw1mK0RQ+UDShrrgcV+IAG+eNBOHriNg9fG6fKqrDt269sBclMqU0
 1hl99dXq4X9ELEhtN9HPAkWZKMgohSvfDrxulZTAIegQYIn137+PlMRoBAYFoLFeBxNLPoxFfPCE
 LZ7gHEOhoKMwYwoGVa0aSRfVmDdSBKmYh3xK+P0PHbDDyFB2GlU6fN3fE97OligteYw7SbmIOnEb
 167UI6OkHuEbZIiMlLxUsLie+fPPXxzHx0O1cSO+5O748PzFrLjvVg4dnXt7KUouboOiMBn3qVXs
 IRaRfOOwbNVxfDw4GrFH5IQ4YsJ/HYylLQowgxJMTSHWzIeYPJF4g4oRQV8XdzEVIS32RlVjfrAd
 cksb0c1bRjRZgLqKJ/glMhF7dmQhoKcM7f3cENhbTF2eEn3f6YQ/E2XiYi+NE1RPo6MRx9UBY6rA
 M54+jfM5cMC1g/q9KdR0H4XLrVhE7diPmZvGY8ig1Vhz9CQ+nDAaW1YS2fOzhXGTPVQkbOvHCPk6
 3LqvwN7jtVi7wBppd+VIeEKQOcYFV+PO4XjsBHTyHAy1ogGl5ZXo1d8Xn3y2h7D+Jq4k2kMikRA9
 0bUQhAfP71tdbYj7ZyMlBdr797HpJY2Ia6y6c4cAsYWBpqUFsTO/rmP7/zWLjj1p9mYZ2ZFs4aLF
 bCAZfHEIWMRisKSNYMmbwGJWgH09Tu8P1ovmRBewfb+5sbTUALZ2qZN+HdajWGJ2JTtzOYeFO7Rn
 Vw4dYCrFGLp3IFu4EIzi+jkDbj0jI8Hy8l4cL1qEG8/pTysdBEQyb8fEwP/ZqYd5F3Bpzy64+w3E
 kIm/0Foa3WEq8gsGICPdAnlFVaigxkajUiA7r4Q8V4tPJ3wAd8/2SC1+Cn+7X7Et/CziKPkWDJNg
 gOtTyP33waX/CGQdOQijNQsgINVkm3+AR7A1AnteA0+w6898DevXA4sXG75TY6NdvhxToqJw5JWN
 3LvPs2fRyBhPr+kKsqq84QRbNwbs5sVIWuvbYgUT1tTUj23Z0oPpdN1phrCY62ksPbeMPRtpBdTc
 4mO95e9c92G6gmCWt9OJTZWB/RiRzDLKm9nO7/exP+j8Mcr9bfT5y9y5LPVsGMtP/w+rr45mCkUO
 Uyo/ZuHh3DPN9TMszCpT/0Wn0y+80lJSl5gYF4e+Aqq46ekMVwlO/zHuIDZPnIyJ4fHo0iOcdp3X
 783KIqiNAb4iehV9LR/mVGF7B7roz5VVq/DroaP4YuxUquI9cIESecR47pWiAl9OmIwZazZRXNvi
 9ImrEGzZCY90Iod0lrADKq5ydA6E1sUTpjJziJytILSSQWJpASOJuU6jUOh08qcInjTxFSdQIqHr
 7t2oeBZvXDekUFA7l7+TrfoArKIo5qX4JAXYmjVUu5RLWMSFLHbyygNWUt2s98Lpq9RlnRjJBvYw
 5Ea3zqbs6m4vlvQN2Jx5YSy3tIGpaN+Jq3ksfOG/2Wm3ruwK7Utwbs/iXTqwGCsndgbm7BitHaS5
 v2XuobnVrRMrKSxmr3RkajUqnjxBL2rpOnOw7ebGw/HjwOChZ+HUZSuOb5iMru/OgbGQ+ynACl5e
 CuIm21Bc2BvyGi0elVUhI6MINvaWsLORoffichQkxWLjelfs3OYBZSUPq1dW4vDVyxCYeaNHV18E
 edtA0M4TcTZdqPqLYJl5CUaKagjsXGAss4SplS3Mre1gaWUHmbU9GDFVNm4Mun4wdM5rm3ri35dJ
 kbGDBsGSeytxjILUhSKjs/9M1NT1w+Wj9+DQ8SweVc5FUuII7NnZiCNH8uHuwRDo2wD72ieIPJKA
 d4YPgI1Ogzlj92HMeILSWCV6j89GLlXrafQct4RTSDPvDJfOXvBzNYe3lzOyXTsj18oHpulFkFZl
 gycygUZooi/0OhioyaPaKljOnIWAXj3X/tVbCTk1Du1GjEAIxz36UBsQFsb9PjADpy8Y41xMA1Hn
 ImzflkE58gijxnlj5aoH6NV7F/XKu4j3LUHKrMlwHDcNrt4eUDTy8OOWSHwT9gTeEhGUIiMEy5zg
 TE2O+sxe3JR2ghU1Rh2dTBHkZQOTjl5I6tIDtVZeECddhaS2CDyujRVSYeXxUVJbxby/+Jzn6t3h
 D/zNkBLry3wW6xUVIDRwZbdSr7AeQRuZt+W3bPqohaysdDudt2iVFyJW9fg2+5mL1/B9LL9ex2Ys
 /91QB4wI2Zw82QZ3bwapERtkacv+JQTbSOeWLt3LolLKqaAbhpy+JGRVsO1HrrHwz39g+9yHsmja
 R/DBvqWZfzdrhR77/0YB4skQEyq9Y2MDI44Z2trW49DBWKxdOxShvX0hT5kPp/bT4dSO+O7z2qKF
 yOQ2suO80HT2NqRjR6BHB1vY74pDR10lyqQiBAqpAeKJcLD6EbIkpnAjd1tfjcQ9jT3KIYGlzAJ2
 1PS725oiwNcVMr/OaBzQD3n+A/BI7A67EcPR8/2Bu9atD8/CG4ZgwgQkv7AuT++JmTPBysuHsLvX
 L7HPncAyrp2nc1bPvcDVhb1LlrHfyFLH95xmhXUatn35j2wF5wWxgC2wc2Z7PDuxCTJbvWc6SMRs
 naMH+4m+r+s6gn21OoKdSCpipU/krPXgwC3iaqHuREIedzj7TR7gBhUSVPn6YjgVOY666fn40KF8
 Yod50PDLETrqezRVFcDT7zKevfnj8dxQkNcP7Nw5yBstIBncF5bODqj8dR8sKKn3NdUjwEQCV7EU
 tsZCDLWwgZTiWymRQvvgJowSInD/jga3VALUUPdnby3RScVCHjVxKKuo55F3Lrg4WPyzLQoQPUAu
 McF+EyfC67lbqP5TaFFI5eN2tgZB/UeiqekgzMzULTs6oPrxUBQcPQy7/FwUBA9E11B/lKskECbH
 gLAeZnwB/KTmcDARw4g698b8HKga6+EwZjz8P52BgdN4JHilQi3ybY5MyDN5VEWVnWl4+YVV6Bno
 mrM+fN0R8gK/TT+zUkvXZfNmXJo+HQ4vn+Heyuj0TTdXK7iXshxrDA4Wor3TdpwOnKX/XSp76hqE
 fLcAxXmlyBw0Bo+QCyc3L1iSEs2Fufpk81m2An4fEo/qtou6N0tq3n/ElCk4dPgwW1dUVpOVnFmG
 mNsVGNvXQzesr/cAYtCJbZH9+Rg8GHu4ivw6tth6PnzI07PH+NhZ7KePxjFiGuw0bNlvx2+wrAoF
 WzFnI9tMa1uc27FV9PmTf3eWEx/LmHZZC98x3Gf/ftQOH+7moY9jxpxo2pY8qj1QJ1fea1l7q5+I
 uSHbsAH33qTAi7mZ7V2+gh0kosbRg92frWMpBQ3scFQ6W2Xcm62mtVPfhrGm2gOvXMvR6mnTENEW
 od6YA61Gs1wOx7Fj0Zd7R/Pm8RD1lf1Rdvw8bJw8oI3PRvWQd+Hn741cUynGLO6JvjMzIBR//8qV
 ERFoPH0aI8vL0fCmp7yVG65dw3dE3FLevJOvV8DTn69nmDASwhI5KLmUTI0+D90HhcKqhw/B1dGW
 /S+nYmwskqiBL2mLTG8bR8rEROyi7kj599sM/wdh5RAEftee0CrVkNKxCyVHVkYezC3NcDLOHmrN
 s1/3X/zPB1leXlSEpW0V6K3+2ePZGD4ckXZ2cH/TvuDgjy2Mks08NXt3Q2dph9q6SihW7IFNUChc
 LfjQ1h4pjz63urL1NQQU6YcOYfr/qwJtGVzZpsHSoqLrb/4eYe41chhs3BxhLnOEibnNPGsLk7vG
 RoJC2tOmUPmr8b+Eu0P67T+HtwAAAABJRU5ErkJggg==
