## queen-beecon 1.0.0.1

=== debian/changelog ===
queen-beecon (1.0.0.1) unstable; urgency=low

  * New: Nothing - Release Candidate to Extras (0.1.9.9 -> 1.0.0.1)    
  * Changed: Nothing - Release Candidate to Extras (0.1.9.9 -> 1.0.0.1)
  * Bugfixing: Nothing - Release Candidate to Extras (0.1.9.9 -> 1.0.0.1)

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 13 Jul 2010 14:30:00 +0100
