## queen-beecon 1.0.2

=== debian/changelog ===
queen-beecon (1.0.2) unstable; urgency=low

  * Source Modules: Changed architecture of source module ... now split into single modules according to QBW subfunctions ... expect some sneaky regressions!!!
  * New: Parameter Variables substitution for using with scripts which holds Network Connection status: $QBW_IS_CONNECTED (true=QBW Instance is connected to the network (either WLAN or GPRS) false=QBW Instance is NOT connected to the network (either WLAN or GPRS))
  * Changed: In Settings Dialog Box changed "Custom(")" to "Custom(Secs)" for custom timer label
  * Changed: In Advanced Settings and Tools Dialog Box it's now possible to scroll dialog both vertically and horizontally. So all buttons will be accessible even if you have big fonts 
  * Changed: In Advanced Settings and Tools Dialog Box added more checks for Import Instance/Command Data (It should now be more restrictive on Import Data consistency/congruency)
  * Bugfixing: System Proxy fetching logic bugged; fixed
  * Bugfixing: reset_rearm_timer DBUS method call was not disabling timer when timer update was disabled; fixed
  * Bugfixing: set_param_uint32 DBUS method call had problems if values = 0; fixed

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Mon, 9 Aug 2010 0:00:00 +0100
