## queen-beecon 1.0.3

=== debian/changelog ===
queen-beecon (1.0.3) unstable; urgency=low

  * New: Added button to change Logger Verbosity in Advanced Settings and Tools Dialog Box
  * New: Implementation of Command and Results image orientation angle (w/ relevant configuration parameters)
  * New: Added edit box in Settings Dialog for "rememberMe" value. Can now be initialized also from widget and not only via DBUS method  
  * New: Parameter Variables substitution for using with scripts which holds the number of times a QBW was pressed/clicked: $QBW_CLICKS_COUNT; useful for handling single/double/triple... clicks and behave accordingly (Tested up to 12 ... :) )
  * New: Parameter Variables substitution for using with scripts which hold X and Y coordinates where a QBW was pressed/clicked: $QBW_CLICK_X, $QBW_CLICK_Y; useful for handling different arbitrary/dynamic hotspots on widgets via launched shell scripts 
  * Changed: Now QBW instances with status disabled/minimized (black small 60x60 inactive sleeping bee icon) are enable again on double-click and non on single-click
  * Bugfixing: TestDrive in Advanced Settings and Tools Dialog Box was not fetching the whole command output; fixed   
  * Bugfixing: Typos in "Edit Cmd" Dialog Box title; fixed   
  * Bugfixing: Not proper memory deallocation of some strings parameter in Settings Dialog; fixed    

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 10 Aug 2010 0:00:00 +0100
