## queen-beecon 1.0.4

=== debian/changelog ===
queen-beecon (1.0.4) unstable; urgency=low

  * New: Implemented the possibility to have the Progress Animation displayed at widget click X,Y coordinates; with relevant configuration parameter "progressAnimationAtClickXY"   
  * New: Implemented the possibility to hide the background Canvas on click both for Beecons and Snippets with relevant configuration parameter "hideClickCanvas"   
  * Changed: Some optimizations in QBW at startup, expecially for instances with execute @startup flag; should speed up widget appearance
  * Changed: Checks for obsolete instances in configuration file moved to Advanced Settings and Tools Dialog; check is performed upon entering. 
  * Changed: Some optimizations in progress icon animation logic
  * Changed: Some optimization in multiple-clicks management
  * Bugfixing: Command output for Test Drive in Advanced Settings and Tools Dialog still buggy and not displaying complete output; fixed
  * Bugfixing: Logic for multiple clicks count was a bit bugged; fixed
  * Bugfixing: DBUS Signal emission at end of command execution was misplaced ; fixed
  * Bugfixing: Logging info incorrect for timeout seconds count function GetSeconds; fixed

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 28 Aug 2010 0:00:00 +0100
