## queen-beecon 1.0.5

=== debian/changelog ===
queen-beecon (1.0.5) unstable; urgency=low

  * New: Possibility to directly modify the "rememberMe" parameter from the output of the executed command (without using the DBUS interface which is much slower) for using with scripts which need to hold/manipulate status or persistency information. Just echo the following string (which will not be displayed) as output of your command "QBW_REMEMBER_ME(<content to be remembered>)" no angle brackets; escape "close round bracket" like this "\)" to store it as ")" 
  * Changed: Extended warning message in case of inconsistent Pango Markup Language output ("QBW Warning! Possible Pango Markup Language inconsistent/unterminated Tag!")   
  * Changed: Extended warning message in case of inconsistent/non-UTF-8 output in TestDrive output Buffer ("QBW Warning! Expected/Shown Command Output mismatch. Possible charset different from UTF-8!")   
  * Bugfixing: QBW re-enable on double-click logic bugged; fixed

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Wed, 1 Sep 2010 0:00:00 +0100
