## queen-beecon 1.0.51

=== debian/changelog ===
queen-beecon (1.0.51) unstable; urgency=low

  * New: Added Reset/Truncate Logfile action to Logger Verbosity Button in Advanced Settings and Tools Dialog Box
  * Changed: -   
  * Bugfixing: -

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Fri, 11 Sep 2010 0:00:00 +0100
