## queen-beecon 1.0.53

=== debian/changelog ===
queen-beecon (1.0.53) unstable; urgency=low

  * New: Parameter Variables substitution for using with scripts which holds the current width of QBW widget ($QBW_WIDTH); useful for dynamic recalculation of click hotspots 
  * New: Parameter Variables substitution for using with scripts which holds the current height of QBW widget ($QBW_HEIGHT); useful for dynamic recalculation of click hotspots
  * New: Parameter Variables substitution for using with scripts which holds the exit status of the last previous executed command ($QBW_PREVIOUS_EXIT_STATUS)
  * New: Added new Network Connection Event condition (NETWORK__PASSTHROUGH) which will trigger the execution of command at every Network Related event. Management of the connection event status will be completely delegated to the command through $QBW_IS_CONNECTED and $QBW_EXEC_REASON=="QBW_CONNECTION_EVENT" Parameter Variables substitution.  
  * Changed: Optimized "cancel on exec in progress" logic   
  * Bugfixing: Some network connection status change issues; fixed

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Thu, 16 Sep 2010 0:00:00 +0100

queen-beecon (1.0.52) unstable; urgency=low

  * New: In Command and Instance import in Advanced Settings and Tools Dialog Box, command title is now checked for existence, if existent "+"s are appendend till name is unique  
  * New: In Add/Edit Command Dialog box, command title is now checked for existence, if existent, user is now asked for unique name  
  * Changed: -   
  * Bugfixing: Both in Settings and in Advanced Settings and Tools Dialog Box, Command Selection button was not correctly re-populated after operations on commands list (add/delete/import); fixed

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Fri, 11 Sep 2010 0:00:01 +0100
