## queen-beecon 1.2

=== debian/changelog ===
queen-beecon (1.2) unstable; urgency=low

  * New: All work and no play makes No!No!No!Yes! a dull boy - Release Candidate to Extras (1.0.53 -> 1.2)    
  * Changed: All work and no play makes No!No!No!Yes! a dull boy - Release Candidate to Extras (1.0.53 -> 1.2)
  * Bugfixing: All work and no play makes No!No!No!Yes! a dull boy - Release Candidate to Extras (1.0.53 -> 1.2)

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Thu, 19 Sep 2010 0:00:00 +0100
