=== debian/control ===
--- 
+++ 
@@ -8,19 +8,8 @@
 Package: queen-beecon
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Customizable and flexible widget-based multi-instance monitoring, alerting and interactive tool.
+Description: Super powerful and customizable widget generation engine
  (http://wiki.maemo.org/Queen_BeeCon_Widget)
- The Widget is based on the execution of external Shell/OS Commands which can be
- either as simple as one-liner statements or as complex as articulated shell
- scripts, which, for example, fetch, parse and aggregate contents retreived from
- the system, other applications or the Internet. 
- There are two basic Widget types, Beecons and Snippets:
- Beecons are small cells whose background color or associated image/icon
- changes according to the executed Command Exit Status.
- Beecons can handle virtually unlimited Command Exit Status which can be used
- for displaying user defined icons/images 
- Snippets are normal text/graphic boxes with fixed background color and images
- which are not influenced by the executed Command Exit Status 
 XB-Maemo-Display-Name: Queen BeeCon Widget
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1295
