## queen-beecon 1.3

=== debian/changelog ===
queen-beecon (1.3) unstable; urgency=low

  * New: Ability to sense Phone Orientation and execute scripts accordingly + Relevant configuration parameters (updOnOrientation)
  * New: Phone Orientation Parameter Variables substitution for using with scripts which hold $QBW_ORIENTATION_MODE, $QBW_ORIENTATION_STAND, $QBW_ORIENTATION_FACE, $QBW_ORIENTATION_X, $QBW_ORIENTATION_Y, $QBW_ORIENTATION_Z
  * New: Ability to sense GPS/Location information and execute scripts accordingly + Relevant configuration parameters (GPSsettings)
  * New: GPS/Location Parameter Variables substitution for using with scripts which hold $QBW_LOCATION_FIX current position FIX in string form
  * New: Added option to wrap text results and relevant configuration parameter resWrapLongLines 
  * New: New about box in Advanced Settings dialog Box with Application Name, Description, Version, Buttons for "Visit website" "Report bug" "Donate", Copyright info 
  * New: Added confirmation in Command Deletion Dialog Box
  * New: Added the possibility to completely hide widget and display only the animation when updating (useful for example to draw on-click/press FX frames and visual feedback to buttons)
  * New: Parameter Variables substitution for using with scripts which holds the current X position of QBW widget ($QBW_POSITION_X); useful for dynamic update/processing of widget according to its position on screen  
  * New: Parameter Variables substitution for using with scripts which holds the current Y position of QBW widget ($QBW_POSITION_Y); useful for dynamic update/processing of widget according to its position on screen  
  * New: Implementation of toggle for multi-click support (quicker click response if disabled); with relevant settings & configuration parameter "multiClick"   
  * New: Implementation of DBUS methods: reset_rearm_connection
  * New: Implementation of DBUS methods: reset_rearm_location
  * New: Implementation of DBUS methods: reset_rearm_orientation
  * New: Implementation of DBUS methods: reset_rearm_dbus_monitor
  * Changed: Complete QBW icons restyle!!!
  * Changed: Changed some settings sensitivity logic according to enablement of relevant function
  * Changed: Command Input Buffer in Advanced Settings Dialog Box now accepts linebreaks in the input for improved command readability
  * Changed: Progress Animation is now not shown if widget is set to invisible 
  * Changed: @connection events now have their management subsystem and gets activated only for instances requiring it 
  * Changed: Changed logger verbosity @connection event 
  * Changed: Restyle in Update Policy Settings 
  * Changed: UI Restyle in Advanced Settings and Tools Dialog Box  
  * Changed: UI Restyle in Widget Size Settings  
  * Changed: UI Restyle in Widget Positioning Settings  
  * Changed: More verbosity for Pango Markup Language inconsistencies notification (Now instance id and offending command title are displayed) 
  * Changed: Optimization in wakeup/sleep logic (better error management and notifications)
  * Bugfixing: Instance parameters related to commands (instanceTitle, instanceCmd) where not poperly updated when edited both in Advanced Dialog Box and in Command Add/Edit/Delete dialog box; fixed
  * Bugfixing: Network connection/disconnection logic; fixed
  * Bugfixing: In Advanced Dialg Box, export of command not in list caused SEGFAULT; fixed

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Thu, 25 Oct 2010 0:00:00 +0100
