## queen-beecon 1.3.2

=== debian/changelog ===
queen-beecon (1.3.2) unstable; urgency=low

  * New: -    
  * Changed: Enabling logger verbosity in Logger Verbosity Button in Advanced Settings and Tools Dialog Box enables logging if not enabled on startup by touchlogfile      
  * Changed: Logger timestamps are now printed in ISO 8601 encoded string, relative to the Coordinated Universal Time (UTC) 
  * Bugfixing: Version was not displaying in About Box because of font too big; fixed

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 29 Sep 2010 0:00:00 +0100

queen-beecon (1.3.1) unstable; urgency=low

  * New: -    
  * Changed: -
  * Bugfixing: Incorrect error "error enabling QBW_SUBSYSTEM_TIMER" report in TIMER subsystem rearm

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 26 Sep 2010 0:00:00 +0100
