## queen-beecon 1.3.3

=== debian/changelog ===
queen-beecon (1.3.3) unstable; urgency=low

  * New: -    
  * Changed: For further readability, QBW Logger now outputs "¶"=chr$(182) instead of "\n"=newlines inside log strings. Only last newline is outputted untranslated.
  * Bugfixing: Widget Assertion failed on QBW startup and Animation Stop; fixed 
  * Bugfixing: System Proxies fetching/clearing logic bugged (again!); fixed
  * Bugfixing: No proper reset in DBUS Monitor INIT/DEINIT logic; fixed

 -- Alessandro Peralma - No!No!No!Yes! <alessandro.peralma@gmail.com>  Tue, 18 Jan 2010 0:00:00 +0100
