=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: queen-beecon
 Priority: extra
 Maintainer: Alessandro Peralma <alessandro.peralma@gmail.com>
-Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev, libdbus-glib-1-dev, libhildonfm2-dev
+Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev, libdbus-glib-1-dev, libhildonfm2-dev, liblocation-dev
 Standards-Version: 3.7.2
 Section: user/desktop
 
 Package: queen-beecon
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Super powerful and customizable widget generation engine
- (http://wiki.maemo.org/Queen_BeeCon_Widget)
+Description: Super powerful and customizable widget generation engine (http://tinyurl.com/queenbeecon)
+ WIKI http://wiki.maemo.org/Queen_BeeCon_Widget
+ TALK http://talk.maemo.org/showthread.php?t=45388 
 XB-Maemo-Display-Name: Queen BeeCon Widget
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1295
